SSS_GROUPMOD(8)

NAME
sss_groupmod - modifica un grupo

SYNOPSIS

sss_groupmod [options] GROUP

DESCRIPCION

sss_groupmod modifica el grupo para reflejar los cambios indicados en la línea de comandos.

OPCIONES

-a,--append-group GROUPS
    Agrega este grupo a otros grupos que hayan sido indicados con el parámetro GROUPS. El parámetros GROUPS es una lista de nombres de grupos separados por comas.

-r,--remove-group GROUPS
    Elimina este grupo de los grupos especificados con el parámetro GROUPS

-?,--help
    Muestra mensaje de ayuda y sale.

EL DOMINIO LOCAL

Con el objetivo de que funcione correctamente, se debe crear un dominio con “id_provider=local” y el SSSD debe estar corriendo.

El administrador puede desear usar los usuarios locales SSSD en lugar de los usuarios tradicionales UNIX en los casos donde los grupos anidados (vea sss_groupadd(8)) sean necesarios. Los usuarios locales son también útiles para la prueba y el desarrollo del SSSD sin tener que desplegar un servidor remoto completo. Las herramientas sss_user* y sss_group* usan un almacenamiento LDB local para almacenar usuarios y grupos.

VEA TAMBIEN

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-sudo(5), sssd-secrets(5), sssd-session-recording(5), sss_cache(8), sss_debuglevel(8), sss_groupadd(8), sss_groupdel(8), sss_groupshow(8), sss_groupmod(8), sss_useradd(8), sss_userdel(8), sss_usermod(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(8), sss_ssh_knownhostsproxy(8), sssd-ifp(5), pam_sss(8). sss_rpcidmapd(5)

AUTHORS

The SSSD upstream - https://pagure.io/SSSD/sssd/